UPDATE gx_lang_configurations
SET value = REPLACE(value, '2023', '2025')
WHERE `key` = 'gm_configuration/GM_FOOTER';

UPDATE gx_lang_configurations
SET value = REPLACE(value, '2024', '2025')
WHERE `key` = 'gm_configuration/GM_FOOTER';